From: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Date: Fri, 3 May 2024 16:47:57 +1000
Subject: disable-qtexampleicons

---
 sources/pyside6/CMakeLists.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/sources/pyside6/CMakeLists.txt
+++ b/sources/pyside6/CMakeLists.txt
@@ -42,4 +42,4 @@
 
 add_subdirectory(doc)
 
-add_subdirectory(qtexampleicons)
+# add_subdirectory(qtexampleicons)
